/*updated 7.11.13 - Responsive CSS for Mobile - AEL*/
/*theme overrides here will be included in base CSS */
div.fnc {
 width:70%; 
}
h3.category {
 font-size:1em;
}
.button_panel input[type="submit"] {
  /* min-width: 30%; */
}
#tabs {
  border-bottom: 2px solid #c6c6c6;
  overflow:visible;
}
#tabs li {
  margin-right:3px;
}
#tabs li:last-of-type {
  margin-right:0;
}

#quick_subscribe_confirmation div.button_panel {
  margin-top: 15px;
}
button.treeExpand {
  margin-left:0px;
}

@media only screen and (min-width: 768px) {
  div.featured_network input {
    transform: scale(1,1);
    -ms-transform: scale(1,1);
    -webkit-transform: scale(1,1);
  } 
}
/*updated 9.14.12 - Increasing white background width to 720 and adding padding to banner to match body - ASB*/
/*updated 4.17.12 - Network Page Updates - AJG*/
/*updated 7.11.13 - mobile CSS update GOVD-4832 - AEL*/

/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v23/TK3_WkUHHAIjg75cFRf3bXL8LICs169vsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v23/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body#shared_bulletin #footer .forward .addthis_button_email
{
color: #666666;
}

body#shared_bulletin #page .shared_bulletin_header .subscribe {
  width: 360px;
}

body#shared_bulletin #page .shared_bulletin_header .subscribe form#sub_form {
  background: none;
  width: 337px;
}

body#shared_bulletin #page {
  width: 720px;
}

body#shared_bulletin #page .account_banner {
  padding: 0 10px;
}

body#shared_bulletin p {
  margin-top:16px;
  margin-bottom:16px;
}

body#sub{
font-family: Arial,Helvetica,sans-serif;
font-size:1em;
  background:#000;
}

div.qs_banner a img 
{
width: 100%;
}

ul.mktree li {
padding-top: 2pt;

}

a {
  color: #0059B3;
}

form {
margin: 0 auto;
width: 100%;
padding:0;
background:#fff;
}



legend {
font-weight: 700;
margin-top:30px;
margin-bottom:0px;
color: #000000;
font-family: Arial,Helvetica,sans-serif;
line-height: 30px;

}

fieldset legend {
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 10pt;
margin-left: 4pt;
padding-top: 3pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
position: relative;
left: 0px;

}

label{
font-weight:bold;
line-height: 14px;
font-size:.9em;
}

button {
clear:both;
width:50px;
height:31px;
background:#ccc;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-weight:bold;
cursor:pointer;
}

hr {
   width: 90%;
   color: #ccc;
   height: 1px;
}

#quick_subscribe_new_instructions ul,
#quick_subscribe_email_instructions ul,
#quick_subscribe_password_instructions ul,
#quick_subscribe_topic_unsubscribe_instructions ul,
#digest_instructions ul {
margin: 5px 0px;
font-size:.9em;
list-style: disc;
list-style-position: inside;
}

.panel {
padding: 0;
margin: 0 1em 1em;
border-left: none;
border-right: none;
border-bottom: none;
border-top: none
}

input, textarea, blockquote
{
margin: 0;
padding: 0 5px 0 0;
font-family: Arial,Helvetica,sans-serif;
}

li.radio_button{
font-family: Arial,Helvetica,sans-serif;

}

fieldset ol.form .radio_button label {
font-family: Arial,Helvetica,sans-serif;
color:#666666;
padding-left:5px;
}

div#digest_instructions{
padding-bottom: 7px;
}

div#digest_postscript{
font-family: Arial,Helvetica,sans-serif;

color:#666666;
padding-top: 5px;
}

div#quick_subscribe_email_instructions,
div#quick_subscribe_password_instructions,
div#quick_subscribe_topic_unsubscribe_instructions,
div#digest_instructions{
font-family: Arial,Helvetica,sans-serif;
color:#666666;
padding-left:5px;
}

div.questions_description{
font-family: Arial,Helvetica,sans-serif;

color:#666666;
padding-left:5px;
}

div#questions_instructions{
font-family: Arial,Helvetica,sans-serif;

color:#666666;
padding-left:5px;
padding-top:5px;
}

div#qs_banner a img {
  height: auto;
  width: auto;
}

fieldset ol.form label.required
{
background-image: none;
}

#footer {
  text-align: center;
  background-color: #fff;
  clear: both;
  padding: 0px 12px 10px 12px;
  font-size:.8em;
 }

#footer p {
    padding: 0.5em 0; 
}

#quick_subscribe_new, fieldset {
width: 100%;
}

.data-table {
 margin-left: -5px;
}

p.name{
padding-bottom: 15px;
}

ul+p {
margin-top:10px;
}

fieldset ol.form label.required {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/required.gif) no-repeat scroll right top;
}

body#shared_bulletin #page_margins {
   background: #f6f6f6;
}


div.fnc span.title {
    font-size:1.3em;

}

input[value="Cancel"] {
  width: 90px !important;
}

/* updated 11.2.2012 ASB - adding styling for ordered lists, workaround for GOVD-3647 */

body#shared_bulletin #page ol { 
  list-style: decimal outside none; 
  margin: 0 0 0 3em;
}


/* HT Custom 2019 6-10-19 */
body#sub {color:#333; 
  background-color: #000;
      font: 1rem/1.2 'Lato', sans-serif;
}
body#sub #page_margins {
    margin: 0 auto;
    text-align: left;
    width: 100%;
	background-color: #355e93;
}
body#sub #page_margins #page {
    margin: 0 auto;
    text-align: left;
    width: 100%;
}

body#sub #page_margins #page div.qs_banner {
    padding-bottom:0; width:100%;
}
body#sub #page_margins #page #col3 {
    width: 90vw; max-width:1400px; 
  background-color: transparent;
  padding:80px 20px 90px;
  color:#fff;
}

body#sub h1 {
  color: white;
    text-transform: uppercase;
    font-stretch: condensed;
    font-weight: 300;
    font-size: 3.0rem;
    margin: 0 0 3rem;
    font-family: 'Oswald', sans-serif;;
  line-height:1;
}

body#sub #quick_subscribe_new h1 { text-align:center;}
body#sub form fieldset#quick_subscribe_new legend {width:100%; display:block;}

body#sub h2 {
    text-transform: uppercase;
        font-size: 1.5rem;
    line-height: 1;
    font-family: 'Lato', sans-serif;
    color: #fff;
}

body#sub h3 {
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    color: #fff;
}

body#sub form {background:transparent;}


#header-main.top {
    height: 75px;
}

#header-main {
    visibility: hidden;
    position: fixed;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.9);
    height: 60px;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: height 0.2s ease-in-out, font 0.2s ease-in-out, top 0.2s ease-in-out, background 0.2s .2s ease-in-out;
    padding: 0 20px;
    font: 400 1rem/1.2 'Lato', sans-serif;
	display: block;
	margin:0;
	vertical-align: baseline;
}

#header-main .header-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
	vertical-align: baseline;
}

#header-main .logo {
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
}

#header-main a {
    color: #fff;
    text-decoration: none;
}

#header-main .logo span {
    position: absolute;
    left: -999em;
}

#header-main.top .logo img {
    width:auto;
  height: 54px;
    transition: all 0.2s ease-in-out;
    position: relative;
    top: 0;
	max-width: 100%;
	vertical-align: middle;
	border:none;

}

#header-main .header-inner nav {
	display: block;
	margin: 0;
	padding: 0 60px 0 0;
	border:none;
	font-size:100%;
	font: inherit;
	vertical-align: baseline;
}

#header-main .header-inner ul {
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
	padding:0;
}

#header-main .header-inner ul > li {
    display: inline-block;
	line-height: 1.2;
    list-style: none;
	margin: 0;
	padding:0;
}

#header-main.top .header-inner ul > li > a {
    padding: 26px 1.2rem;
}

#header-main .header-inner ul > li > a {
    display: block;
    padding: 18px 1.2rem;
    position: relative;
}

#header-main a {
    color: #fff;
    text-decoration: none;
}

#header-main .header-inner ul > li > a:focus { outline: none; }
#header-main .header-inner ul > li > a:after { transition: all .2s; height: 0; content: ''; position: absolute; bottom: 0; left: 0; right: 0; background: #fff; }
#header-main .header-inner ul > li > a:hover:after, #header-main .header-inner ul > li > a:focus:after { height: 4px; }

#footer-main {
    position: relative;
    padding: 30px 40px;
    background: #000;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    min-height: 115px;
	margin: 0;
  box-sizing: border-box;
}

#footer-main ul {
    margin: 0;
	padding: 0;
}

#footer-main ul li {
    line-height: .8;
    margin: 10px 0;
    display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 100%;
	vertical-align: baseline;
}

#footer-main .utility ul li:first-child a {
    margin-left: 0;
}

#footer-main .utility ul li a {
    display: inline-block;
    margin: 0 10px 0 8px;
}

#footer-main a {
    color: #999;
    font-size: 1rem;
}

body#sub #footer {
    text-align: center;
    background-color: #000;
    clear: both;
    padding: 0px;
    font-size: 100%;
  color:#fff !important;
  font-size:.8em;
}

body#sub #footer hr {
    display:none !important;
}

@media screen and (min-width: 320px) {
html {
    font-size: calc(14px + 6 * ((100vw - 320px) / 1280));
}
}

@media (max-width: 550px) {
body#sub fieldset#quick_subscribe_new div.button_panel {
  padding:10px 0 0 10px; display: block !important; position:relative;
  
  }
}

@media (min-width: 768px) {
body#sub #page_margins #page #col3 {
    width: 90vw;
    max-width: 750px;
}
}

@media (max-width: 960px) {
body#sub fieldset#quick_subscribe_new p { padding: 0 !important; }
body#sub fieldset#quick_subscribe_new ol.form { margin: 20px 10px 0px 10px !important; }
}

@media (max-width: 1023px) {
#header-main .header-inner nav {
    display: none;
}
}

@media screen and (min-width: 1600px) {
html {
    font-size: 20px;
}
}

@media (max-width: 1024px) {
#footer-main a { font-size: 15px; }
#footer-main .social, #footer-main .utility {
    width: 90%;
    padding: 0 0 30px;
    margin: 0 auto;
}
body#sub #footer-main .social ul {width:100% !important;}
  #footer-main .social {
    order: -1;
}
}

body#sub h1 {
}

body#sub form {
}

body#sub br {
display:none !important;
}

body#sub form fieldset legend {
    margin-bottom: 0pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
}

body#sub #footer, body#sub #footer a {color:#999 !important;}

body#sub #footer {padding-bottom:30px;}

body#sub p {font-family: 'Lato', sans-serif; color:#fff;}

body#sub fieldset legend { margin-left: 0pt; }

body#sub fieldset ol.form label {
    float: none;
    display: block;
    font-weight: normal;
    width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
  text-transform: uppercase;
  color:#fff;}
  
body#sub fieldset.digesting_fields ol.form label { display: inline-block; width:auto; }

body#sub .special { width:100%; margin:0 auto 35px auto; background:transparent url(https://content.govdelivery.com/attachments/fancy_images/USDOD/2019/06/2662722/btt_original.png) no-repeat center bottom; padding:0 0 15px 0;}
body#sub .special .special-main {background: #ebebeb;
    border-radius: 4px;
    padding: 8px;}
body#sub .special .special-main h2 {font-size:24px; margin: 0; font-family: 'Lato', sans-serif;
    padding: 0;
    color: #355e93;
    text-align: center; font-weight:normal;}

body#sub fieldset#quick_subscribe_new p {}

body#sub fieldset#quick_subscribe_new ol.form { height:78px;margin:20px 10px 0px 10px; vertical-align:bottom; padding:0; width:65%; display:inline-block; max-width:500px; }

body#sub fieldset#quick_subscribe_new ol.form li { padding:0 !important; border:none; display:none !important; }
body#sub fieldset#quick_subscribe_new ol.form li.email_fields { display:inline-block !important; }
body#sub fieldset#quick_subscribe_new ol.form input[type="text"].long { width:100% !important; }

body#sub select, body#sub input[type="text"], body#sub input[type="password"], body#sub textarea {
  background: #516e9a none; border:none; border-radius:0; height:50px; color:#fff; }

body#sub fieldset#quick_subscribe_new div.button_panel { vertical-align:bottom; display:inline-block;}

body#sub .button_panel input[type="submit"] {color:#fff; text-shadow: none; background-color:#496d9d; border:2px solid #fff; border-radius:4px; text-transform: uppercase; font-family: 'Lato', sans-serif; padding: 15px 35px; font-size: 17px; font-weight: 600; letter-spacing: 1px; box-shadow: none; white-space: normal; background-image:none !important; position:relative; top:16px;}

body#sub .federated_login ul.login_buttons {padding-left:50px;}

.bottom-private {padding:45px 0 25px;}

body#sub a.sprite-facebook {
    width: 168px;
    height: 61px;
    background-position: 0 -100px;
    background-image: url(https://content.govdelivery.com/attachments/fancy_images/USDOD/2019/06/2662797/soc-1_original.png);
  background-position: center center !important; }
body#sub a.sprite-google {
    width: 168px;
    height: 61px;
    background-position: center center !important;
    background-image: url(https://content.govdelivery.com/attachments/fancy_images/USDOD/2019/06/2662801/soc-2_original.png);
}
body#sub a.sprite-yahoo {
    width: 168px;
    height: 61px;
    background-position: center center !important;
    background-image: url(https://content.govdelivery.com/attachments/fancy_images/USDOD/2019/06/2662804/soc-3_original.png); }

body#sub #footer-main .social ul {
    display: flex;
    flex-wrap: nowrap;
    width: 450px;
    max-width: 100%;
    justify-content: space-between;
  margin: 0; }

body#sub #footer-main ul li {
    display: inline-block;
}

body#sub #footer-main .social a {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

body#sub #footer-main .social a img {
    width:28px; height:auto;
}

body#sub a, body#sub a:link, body#sub a:visited { color:#fff; }

body#sub input[value="Cancel"], body#sub input[value="Close"]/* , body#sub input.cancel_button */ { text-decoration:underline;
    width: auto !important;
    color: #fff;
    text-shadow: none;
    background: transparent none !important;
    border: none !important;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    padding: 17px 37px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    box-shadow: none;
    white-space: normal;
}

body#sub div.title-panel h2 { color:#333; }
body#sub div.fnc span.title { color: #fff; }

body#sub div.tab-content {color:#333; background:#fff;}
body#sub .nav-tabs a { color:#000;}
body#sub .nav-tabs li.active a { color:#fff;}
body#sub .tab-pane h2, body#sub .tab-pane p { color:#333; }
body#sub .tab-pane fieldset ol.form label { color: #333; }
body#sub .tab-pane #quick_subscribe_password h2 {margin-top:0;}
body#sub .tab-content>.active { padding-bottom:20px;}
body#sub #tab1 { padding-top:20px;}
body#sub div.fnc span.subtitle { color: #fff; }
body#sub div.featured_network { clear:both; }

body#sub #footer #footer-main .utility ul li { border-right: 1px solid #9e9e9e; }
body#sub #footer #footer-main .utility ul li:last-child { border-right: none; }